
body      { margin:0; padding:0; background: #ffefd2; color:#444; }
table     { border:none; }
td, th    { vertical-align:top; }

img       { border:none; }
img.block { display:block; }
img.1x1   { width:1px; height:1px; border:0; visibility:hidden; display:block }

label     { cursor:pointer; cursor:hand; }

body, table, td, th, div, p { font-family: Times New Roman, Georgia, serif; }

form { padding:0; margin:0 }

hr   { height:1px; border:0; color:#aaaaaa; background:#aaaaaa }
b    { font-weight:bold }

h1 { padding:0; margin:0; color:#000; font-size:140%; }
h2 { padding:0; margin: 1em 0 0.5em; line-height:1.2em; font-size:120%; color:#666 } 
h3 { padding:0; margin: 1em 0 0.5em; line-height:1.2em; font-size:110%; color:#999 } 
h4 { padding:0; margin: 1em 0 0.5em; line-height:1.2em; font-size:90%; color:#444 } 
h5 { padding:0; margin: 1em 0 0.5em; line-height:1.2em; font-size:13px; color:#666 } 
h6 { padding:0; margin: 1em 0 0.5em; line-height:1.2em; font-size:11px; color:#444 } 

.invisible  { display:none; }
.visible    { display:normal; }

.bottom     { vertical-align:bottom; }
.middle     { vertical-align:middle; }
.center     { text-align:center; }
.right      { text-align:right; }
.nowrap     { white-space:nowrap; }
.w100       { width:100%; }
.w90        { width:90%; }
.w80        { width:80%; }
.w1         { width:1%; }

.break    { clear:both;}
.break td { line-height: 0.1em; padding: 0; margin: 0;}



.edit-in-place { border:1px #ccc dashed; padding:3px; }
.edit-in-place .edit-in-place-link- { text-align:right; font-size:11px }
.edit-in-place .edit-in-place-link- a:link,
.edit-in-place .edit-in-place-link- a:visited { color: #CCCCCC; }
.edit-in-place .edit-in-place-link- a:hover   { color: #cc3300; text-decoration:underline; }
.edit-in-place .edit-in-place-link- a:active  { color: #ff0000; }


.edit-one-click           { font-size:11px; border:1px #666 dashed; padding:3px; margin:5px; width:1%; white-space:nowrap }
.edit-one-click a:link,
.edit-one-click a:visited { color: #666; }
.edit-one-click a:hover   { color: #cc3300; text-decoration:underline; }
.edit-one-click a:active  { color: #ff0000; }




a:link    { color:#392a28; }
a:visited { color:#58396c; }
a:hover   { color:#a41212; }
a:active  { color:#a41212; text-decoration:underline; }


table.set td,
table.set th  { border:1px #aaa dashed; } 
.set          { border:1px #fff dashed; }


 
